#
#Tue Sep 30 20:25:38 EEST 2003
disableExtension=Anablu Estyniad
enableExtension=Galluogi Estyniad
labelDefaultFont=Rhagosodedig (%font_family%)
choosefile=Dewiswch Ffeil
oldTheme=Rydych wedi dewis thema oedd wedi ei gynllunio ar gyfer fersiwn blaenorol o %brand% an mae'n anghydnaws gyda fersiwn %brand% cyfredol. Gwiriwch fod %brand% Theme Park ar gyfer fersiwn diweddarach o'r thema. Mae modd dadosod y thema drwy glicio botwm 'Dadosod %theme-name%' 
prefSaveFailedAlert=Wedi methu cadw'r ffeil dewisiadau.Bydd unrhyw newid yn y dewis yn cael ei golli ar ddiwedd y sesiwn.
applyThemePrefix=Defnyddio %theme_name% 
uninstallThemePrefix=Dadosod %theme_name% 
prefSaveFailedTitle=Cadw Gwall
